import axios from "../../utils/axios";

export function filterCompanySalesmanUpdateLog(query) {
    return axios(
        {
            url: "/sale/info/company/salesman/update/log/filter",
            method: "get",
            params: query
        }
    )
}

export function getCompanySalesmanUpdateLog(query) {
    return axios(
        {
            url: "/sale/info/companySalesmanUpdateLog",
            method: "get",
            params: query
        }
    );
}

export function insertCompanySalesmanUpdateLog(query) {
    return axios(
        {
            url: "/sale/info/insertCompanySalesmanUpdateLog",
            method: "post",
            data: query
        }
    );
}

export function updateCompanySalesmanUpdateLog(query) {
    return axios(
        {
            url: "/sale/info/updateCompanySalesmanUpdateLog",
            method: "post",
            data: query
        }
    );
}

export function deleteCompanySalesmanUpdateLog(query) {
    return axios(
        {
            url: "/sale/info/deleteCompanySalesmanUpdateLog",
            method: "post",
            data: query
        }
    );
}






